@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800|Open+Sans+Condensed:300,300italic,700);

body {background:url("../images/body-bg.jpg") repeat-y center top; font:13px/1.35 'Open Sans', Arial, Helvetica, sans-serif; text-align:left; color:#373535;}
body.page-popup {background:#fff;}

h1 {color:#373535; font-size:25px; font-weight:700; padding:0 0 12px;}
h2 {font-size:32px; color:#3f4519;}

a {color:#b0ba25;}

.post-entry a,
.std a {color:#b8bf0d; text-decoration:none;}
.post-entry a:hover,
.std a:hover {text-decoration:underline;}

input,
select,
textarea,
button {font:13px 'Open Sans', Arial, Helvetica, sans-serif;}

button.button {background:#d35d1c; border:0; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
button.button span {float:left; background:transparent; text-align:center; white-space:nowrap; color:#fff; padding:0; height:auto;}
button.button span span {padding:8px 20px 8px 20px; font-size:11px; text-transform:uppercase; font-weight:700; font-family:'Open Sans', Arial, Helvetica, sans-serif; line-height:14px;}

button.green-btn {background:transparent; border:0; cursor:pointer;}
button.green-btn span {float:left; height:27px; background:transparent url("../images/green-btn-bg.png") 0 0 no-repeat; padding:0 0 0 2px; text-align:center; white-space:nowrap; color:#fff;}
button.green-btn span span {background-position:100% 0; padding:4px 18px 0 14px; font-size:13px; font-family:'Open Sans', Arial, Helvetica, sans-serif;}

button.olive-btn {background:#68632b; border:0; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
button.olive-btn span {float:left; background:transparent; text-align:center; white-space:nowrap; color:#fff; padding:0; height:auto;}
button.olive-btn span span {background:url("../images/icon-next.png") no-repeat 92% 50%; padding:8px 30px 8px 20px; font-size:11px; text-transform:uppercase; font-weight:700; font-family:'Open Sans', Arial, Helvetica, sans-serif; line-height:14px;}

button.orange-btn {background:#d35d1c; border:0; cursor:pointer; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}
button.orange-btn span {float:left; background:transparent; text-align:center; white-space:nowrap; color:#fff; padding:0; height:auto;}
button.orange-btn span span {padding:8px 20px 8px 20px; font-size:11px; text-transform:uppercase; font-weight:700; font-family:'Open Sans', Arial, Helvetica, sans-serif; line-height:14px;}

.btn-remove {width:13px; height:13px; background:url("../images/icon-cancel.png") no-repeat center center; padding-top:2px;}

.clear {clear:both;}

.page {width:980px; padding:0;}

/** header **/

.header-container {height:120px;}
.header {border:0; padding:20px 0 0;}
.header .logo {margin:6px 0 0;}
.header .quick-access {float:right;}
.header .quick-access .contact {font-size:14px; color:#b0ba25; float:right; margin:6px 8px 0 0;}
.header .quick-access .contact a {text-decoration:none;}
.header .quick-access .contact a:hover {text-decoration:underline;}
.header .quick-access .contact span.phone {background:url("../images/icon-phone.png") no-repeat left center; padding-left:18px;}
.header .quick-access .social {float:right;}
.header .quick-access .social ul {}
.header .quick-access .social ul li {float:left; margin-right:3px;}
.header .quick-access .social ul li.last {margin-right:0;}
.header .quick-access .header-login {float:right; margin-left:6px; padding-top:1px;}
.header .mini-search {float:right; clear:right; margin:12px 0 0;}
.header .form-search .mini-search-input {background:url("../images/search-input-bg.png") no-repeat center center; width:252px; height:32px; float:left;}
.header .form-search .mini-search-input input {width:232px; border:0; padding:0 10px; background:transparent; margin-top:9px; font-size:11px; color:#fff; font-weight:700; float:left;}
.header .form-search .mini-search-submit {width:43px; height:32px; background:url("../images/search-btn.png") no-repeat center center; border:0; cursor:pointer; float:left;}
.header .form-search .mini-search-submit span {display:none;}

.top-nav-wrapper {height:68px; background:url("../images/nav-bg.png") repeat-x left center;}
.top-nav-wrapper ul#top-nav {}
.top-nav-wrapper ul#top-nav li {float:left; background:url("../images/nav-item-bg.png") no-repeat right center; padding:22px 0; position:relative;}
.top-nav-wrapper ul#top-nav li.active,
.top-nav-wrapper ul#top-nav li.hover {height:37px; padding-right:1px; background:url("../images/nav-item-bg.png") no-repeat 100% 30%;}
.top-nav-wrapper ul#top-nav li.last {background:none;}
.top-nav-wrapper ul#top-nav li a {font-size:14px; color:#313131; font-weight:700; text-transform:uppercase; text-decoration:none; padding:22px 29px;}
.top-nav-wrapper ul#top-nav li.active a,
.top-nav-wrapper ul#top-nav li.hover a {background:url("../images/nav-active-bg.png") repeat-x left center; height:37px; margin-top:-31px; display:block; padding:27px 30px 17px; position:relative; z-index:1000;}
.top-nav-wrapper ul#top-nav li.hover.has-children a {background-image:url("../images/nav-active-hover-bg.png");}
.top-nav-wrapper ul#top-nav li a:hover {}

.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper {display:none; position:absolute; background:url("../images/nav-dropdown-bottom-bg.png") no-repeat center bottom; top:61px; left:-1px; z-index:1000; width:846px; padding-bottom:18px;}
.top-nav-wrapper ul#top-nav .item-blog .sub-top-nav-wrapper,
.top-nav-wrapper ul#top-nav .item-about .sub-top-nav-wrapper,
.top-nav-wrapper ul#top-nav .item-finishes .sub-top-nav-wrapper {width:240px; left:0;}
.top-nav-wrapper ul#top-nav .sub-top-nav {background:url("../images/nav-dropdown-bg.png") repeat-y center top; padding:20px 30px; position: relative; z-index: 1000; }
.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper ul {float:left; width:130px;}
.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper ul li,
.top-nav-wrapper ul#top-nav li.hover ul li {float:none; display:block; padding:6px 0 6px 14px; font-weight:700; color:#313131; font-size:11px; background:url("../images/icon-li-arrow.png") no-repeat 0 10px; height:auto;}
.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper ul li.heading {font-size:12px; text-transform:uppercase; background:none; padding:0 0 6px;}
.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper ul li a {font-size:11px; color:#6e6e6e; text-transform:none; padding:0; background:none; height:auto; margin:0; padding:0; z-index:auto;}
.top-nav-wrapper ul#top-nav li.hover.has-children ul li a {background:none; height:auto; margin:0; display:inline; padding:0; z-index:auto;}
.top-nav-wrapper ul#top-nav li.hover.has-children ul li a:hover {color:#b8bf0d;}
.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper ul li a:hover {color:#b8bf0d;}
.top-nav-wrapper ul#top-nav .sub-top-nav-wrapper ul li.heading a {font-size:12px; text-transform:uppercase; color:#313131;}

/** main **/

.main {margin:0 auto; background:#efefeb;}
.col-main {border:0; margin:42px 0 0;}
.col-main p {line-height:1.6em;}

.main .main-top {background:url("../images/page-top-bg.jpg") no-repeat center center; height:99px; position:relative;}
.main .main-top .title {height:73px; margin:26px 0 0; width:256px; position:absolute;}
.main .main-top .title h2 {text-transform:uppercase; padding:18px 0 0; text-align:center;}
.main .main-top .breadcrumbs {margin:47px 0 0 287px; position:absolute; border:0; padding:18px 14px 0;}
.main .main-top .breadcrumbs ul {}
.main .main-top .breadcrumbs ul li {color:#fff; font-size:11px; padding:4px 0 0 6px;}
.main .main-top .breadcrumbs ul li.home {}
.main .main-top .breadcrumbs ul li a {color:#9a9772; background:url("../images/crumb-bg.png") no-repeat right center; padding-right:22px; text-decoration:none;}
.main .main-top .breadcrumbs ul li a:hover {color:#b8bf0d;}

.page-title {border:0; margin:0 0 10px;}
.page-title h1,
.page-title h2 {color:#373535; font-size:25px; font-weight:700; padding:0 0 12px;}

/** homepage **/

.home-wrapper .page {width:100%; margin:0 auto;}
.home-wrapper .header-container,
.home-wrapper .top-nav-wrapper,
.home-wrapper .main-container {width:980px; margin:0 auto;}

.home-wrapper .top-nav-wrapper ul#top-nav li.active,
.home-wrapper .top-nav-wrapper ul#top-nav li.hover {margin-bottom:-13px;}

.home-wrapper .main {background:transparent;}
.home-wrapper .col-main {margin:0 auto; padding:0 0 84px !important;}

.home-callout {width:100%; margin:0 auto 60px; position:relative;}
.home-callout .callout-wrapper {background:url("../images/home-content-bg.png") no-repeat bottom center; width:100%; height:214px; position:relative; z-index:10; margin-top:-15px;}
.home-callout .callout {width:980px; margin:0 auto;}
.home-callout .callout .slider-controls {margin:0 auto; width:100%; padding:8px 0 0; text-align:center;}
.home-callout .callout .text {text-align:center; padding:20px 0 20px;}
.home-callout .callout h1 {font-size:32px; font-weight:400; color:#3f4519; text-transform:uppercase; padding-bottom:16px;}
.home-callout .callout .text p {font-size:17px; color:#898700;}

.slider-wrapper {overflow:hidden; position:relative; width:1600px; height:450px; margin:0 auto;}
.slider-wrapper .slider {margin:0 auto; padding:0; list-style:none; position:relative; width:20000em;}
.slider-wrapper .slider li {float:left; position:relative; width:1600px;}
.slider-wrapper .slider li .slide {width:1600px; height:450px; background-position:center top; background-repeat:no-repeat;}
.slider-wrapper .slider li .overlay {position:absolute;}
.slider-wrapper .slider li .overlay .text {background:url("../images/slider-overlay-text.png") no-repeat center center; width:363px; height:82px; float:left; margin-top:52px;}
.slider-wrapper .slider li .overlay .text .inner {padding:10px 0 10px 36px;}
.slider-wrapper .slider li .overlay .feature {background:url("../images/slider-overlay-feature.png") no-repeat center center; width:186px; height:186px; float:right;}
.slider-wrapper .slider li .overlay h2 {color:#fff; font-weight:300; font-size:36px; line-height:40px; padding:0; margin:0;}
.slider-wrapper .slider li .overlay p {font-size:14px;}
.slider-wrapper .slider li .overlay p a {text-decoration:none; color:#b8bf0d; background:url("../images/icon-green-arrow.png") no-repeat right center; padding-right:10px;}
.slider-wrapper .slider li .overlay p a:hover {text-decoration:underline;}

.jcarousel-control-prev {display:inline-block; width:16px; height:16px; cursor:pointer; background:url("../images/slide-prev.png") no-repeat center center;}
.jcarousel-control-next {display:inline-block; width:16px; height:16px; cursor:pointer; background:url("../images/slide-next.png") no-repeat center center;}

.jcarousel-pagination {display:inline-block;}
.jcarousel-pagination li {float:left;}
.jcarousel-pagination li a {display:block; width:16px; height:16px; background:url("../images/slide-page.png") no-repeat center center;}
.jcarousel-pagination li.active a {background-image:url("../images/slide-page-active.png");}

.home-content {width:980px; overflow:hidden;}
.home-content .home-tabs {}
.home-content .home-tabs li {background:#27190b; float:left; font-size:16px; font-weight:600; text-transform:uppercase; padding:20px 0; margin-right:4px; margin-bottom:4px; position:relative;}
.home-content .home-tabs li.last {margin-right:0;}
.home-content .home-tabs li.active {background:#5b5618;}
.home-content .home-tabs li .active {position:absolute; background:url("../images/tab-active-bg.png") no-repeat center bottom; width:102px; height:37px; z-index:2; width:100%; top:52px;}
.home-content .home-tabs li a {text-decoration:none; color:#898700; padding:20px 22px;}
.home-content .home-tabs li.active a {color:#fff;}
.home-content .home-tabs li.last a {padding:20px 24px;}
.home-content .home-tabs li a:hover {text-decoration:underline;}

.home-content .home-tab-content {background:#faf5da; padding:28px 34px; margin:0 0 42px;}
.home-content .home-tab-content .image {float:left;}
.home-content .home-tab-content .text {float:right; width:466px;}
.home-content .home-tab-content h2 {font-weight:normal; font-size:30px; color:#3f4519; letter-spacing:-1px; padding:0 0 12px;}
.home-content .home-tab-content p {font-size:17px; color:#898700; line-height:24px; padding-bottom:30px; margin-bottom:0;}
.home-content .home-tab-content span.explore {color:#3f4519; letter-spacing:-1px; font-size:22px; font-weight:600; margin-bottom:10px; display:block;}

.home-content .home-social {float:left; width:310px; padding:30px 30px 0; background:#27190b; text-align:center; height:111px;}
.home-content .home-social h3 {font-weight:300; line-height:24px; color:#fff; font-size:28px; padding:0; margin:0 0 16px;}
.home-content .home-social ul {margin:0 auto;}
.home-content .home-social ul li {float:left; margin-right:4px;}
.home-content .home-social ul li.last {margin-right:0;}

.home-content .home-newsletter {float:left; padding:0 30px; width:334px; background:#27190b; height:141px; margin: 0 30px;}
.home-content .home-newsletter .newsletter-signup {float:left; padding:18px 0 0;}
.home-content .home-newsletter .newsletter-signup label {font-size:28px; font-weight:300; color:#fff; display:block; margin:0 0 8px; text-align:center;}
.home-content .home-newsletter .newsletter-signup .newsletter {background:url("../images/newsletter-lg-bg.png") no-repeat center center; width:333px; height:38px;}
.home-content .home-newsletter .newsletter-signup .newsletter input {color:#ebe5c0; font-size:17px; float:left; margin:7px 0 0 16px; padding:0; border:0; width:276px; background:transparent;}
.home-content .home-newsletter .newsletter-signup button.newsletter-submit {width:25px; height:25px; background:url("../images/newsletter-submit-lg-btn.png") no-repeat center center; border:0; float:right; margin:6px 8px 0 0;}
.home-content .home-newsletter .newsletter-signup button.newsletter-submit span {display:none;}

.home-content .home-kcma {float:right; width:155px; height:141px; text-align:center;}

/** blog **/

.is-blog .page-title {border:0; padding:0 0 0 24px; margin:0 0 10px;}
.is-blog .page-title h1,
.is-blog .page-title h2 {color:#373535; font-size:25px; font-weight:700; padding:0 0 12px;}

.is-blog .toolbar {margin:0 0 24px -20px !important;}

.post-list ul {list-style:none;}
.post-list li.item {border-bottom:1px dashed #cbcbc8; margin-bottom:30px !important; padding-bottom:30px; list-style:none;}
.post-list li.item .post-list-item {margin-bottom:0;}
.post-list li.item .post-list-item .post-entry {height:auto; margin-bottom:0;}
.post-list li.item .post-list-item h2 {font-size:20px; font-weight:700; color:#373535; margin-bottom:10px;}
.post-list li.item .post-list-item h2 a {color:#373535; text-decoration:none;}
.post-list li.item .post-list-item h2 a:hover {text-decoration:underline;}
.post-list li.item .post-date {background:url("../images/icon-calendar.png") no-repeat left center; font-size:13px; color:#373535; font-style:normal; padding-left:20px;}
.post-list li.item .social {margin:0 0 10px;}
.post-list li.item.last {margin-bottom:0 !important; border-bottom:0;}
.post-list li.item .featured-image img {border:2px solid #fff; -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;}
.post-entry p {font-size:13px;}

.featured-image {border:0 !important; margin:0 20px 0 0 !important; padding:0 !important;}

.toolbar.post-list-toolbar p.amount {display:none;}
.toolbar.post-list-toolbar .pager {padding-left:10px !important; float:left;}

.page-title.post-title {padding-left:0;}

.post-view .post-date {background:url("../images/icon-calendar.png") no-repeat left center; font-size:13px; color:#373535; font-style:normal; padding-left:20px; margin-bottom:20px;}
.post-view .social {margin:0 0 20px;}

.post-list ul, .post-view ul {list-style:disc outside; padding-left:18px; margin:0 0 10px;}
.post-list ul li, .post-view ul li {line-height:1.6em;}

.post-entry {font-size:inherit !important;}

/** col-1 **/

.col1-layout .col-main {padding:0 20px 20px;}

/** col-2 **/

.col2-left-layout .main {padding:0 0 34px;}
.col2-left-layout .col-main {width:632px; padding:0 32px 0 22px; border-left:1px solid #d2d2ca;}
.col2-left-layout .col-left {margin:42px 0 0 14px; width:262px; border:0; padding:0;}

.col2-right-layout .main {padding:0 0 34px;}
.col2-right-layout .col-main {width:632px; padding:0 22px 0 32px; border-right:1px solid #d2d2ca;}
.col2-right-layout .col-right {margin:42px 14px 0 0; width:262px; border:0; padding:0;}

/** blocks **/

.block {margin:0; border:0; padding:9px 0 0; background:url("../images/col-left-top-bg.png") no-repeat center top;}
.block .block-inner {background:url("../images/col-left-bg.png") repeat-y center top;}
.block .block-title {background:#ebeae9; text-transform:uppercase; font-size:20px; color:#3f4519; border:0; margin:0 11px 0 8px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:6px 4px; text-align:center; line-height:22px;}
.block .block-content {margin:0 11px 0 8px; padding:0;}
.block .block-content p.empty {padding:18px 9px 18px 11px; text-align:center;}
.block.block-layered-nav .block-content {margin:0;}
.block.block-layered-nav .block-content ul {padding-right:5px;}
.block.block-layered-nav .block-content ul li {border-bottom:1px solid #ebeae9; padding:18px 9px 18px 11px; text-transform:uppercase;}
.block.block-layered-nav .block-content ul li.has-children {}
.block.block-layered-nav .block-content ul li.even {background:transparent;}
.block.block-layered-nav .block-content ul li.last {border-bottom:0; padding-bottom:16px;}
.block.block-layered-nav .block-content ul li.active {background:#68632b;}
.block.block-layered-nav .block-content ul li a {color:#3f4519; text-decoration:none;}
.block.block-layered-nav .block-content ul li a:hover {color:#b8bf0d;}
.block.block-layered-nav .block-content ul li.active a {color:#b8bf0d;}
.block.block-layered-nav .block-content ul li .toggle-cats {float:right; cursor:pointer; width:23px; height:23px; background:url("../images/toggle-close.png") no-repeat right center; margin-top:-6px;}
.block.block-layered-nav .block-content ul li .toggle-cats.open {background:url("../images/toggle-open.png") no-repeat right center;}

.block-compare .block-title span.count {color:#b8bf0d;}
.block.block-compare .block-content {margin:0;}
.block.block-compare .block-content ul {padding-right:5px;}
.block.block-compare .block-content ul li {border-bottom:1px solid #ebeae9; padding:14px 9px 14px 11px; text-transform:uppercase;}
.block.block-compare .block-content ul li.last {border-bottom:0; padding-bottom:16px;}
.block.block-compare .block-content ul li a {color:#3f4519; text-decoration:none;}
.block.block-compare .block-content ul li a:hover {text-decoration:underline;}
.block.block-compare .actions {padding:16px 15px 16px 12px;}
.block.block-compare a.cancel-comparison {-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#d35d1c; font-size:11px; text-transform:uppercase; font-weight:700; color:#fff; text-decoration:none; padding:8px 32px;}
.block.block-compare a.cancel-comparison span {}

.block-bottom {background:url("../images/col-left-bottom-bg.png") no-repeat center center; height:11px; margin-bottom:24px;}

.block.block-layered-nav .block-content ul li.child-cats {padding:0;}
.block.block-layered-nav .block-content ul li.child-cats ul {padding-right:0;}.block.block-layered-nav .block-content ul li.child-cats ul li {padding:10px 14px 10px 31px; text-transform:none;}

.block.block-sidebar-contact {}
.block.block-sidebar-contact .block-content {padding:2px 5px 0 2px; margin:0;}
.block.block-sidebar-contact .block-content .top {border-bottom:1px solid #ebeae9; padding:0 11px 0 8px;}
.block.block-sidebar-contact .block-content .bottom {margin:0 11px 0 8px; padding-top:10px;}
.block.block-sidebar-contact .block-content p {color:#3f4519; font-weight:600; padding-bottom:8px; line-height:18px;}
.block.block-sidebar-contact .block-content p strong {text-transform:uppercase; font-weight:700;}
.block.block-sidebar-contact .block-content p.phone {font-size:20px; font-weight:700; padding:12px 0 20px;}

/** category list **/

.sub-category-listing {}
.sub-category-listing li {background:#fff; border:1px solid #d2d2ca; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; margin:0 0 30px; padding:0 12px;}
.sub-category-listing.sub-sub-category li {padding:0; margin-bottom:12px; width:308px; float:left;}
.sub-category-listing.sub-sub-category li.design {width:629px;}
.sub-category-listing.sub-sub-category li.even {margin-right:12px;}
.sub-category-listing li.last {margin-bottom:0;}
.sub-category-listing li .image {float:left; padding:12px 0;}
.sub-category-listing.sub-sub-category li .image {margin:32px 0 0 10px;}
.sub-category-listing.sub-sub-category li.design .image {margin:0; padding:12px 28px;}
.sub-category-listing li .image img {}
.sub-category-listing li .info {float:right; border-left:1px solid #d2d2ca; padding:12px 0 12px 18px; width:404px;}
.sub-category-listing.sub-sub-category li .info {width:146px; padding:10px 10px 20px 14px; height:215px; position:relative;}
.sub-category-listing li .info h3 {padding-bottom:8px; margin-bottom:0;}
.sub-category-listing li .info h3 a {text-decoration:none; color:#373535;}
.sub-category-listing li .info h3 a:hover {text-decoration:underline;}
.sub-category-listing.sub-sub-category li .info h3 {font-size:15px;}
.sub-category-listing li .info .desc {border-bottom:1px dashed #d2d2ca; margin-bottom:20px;}
.sub-category-listing li .info .desc p {padding-bottom:14px;}
.sub-category-listing.sub-sub-category li .info .desc {border-bottom:0; margin-bottom:0;}
.sub-category-listing.sub-sub-category li .info .desc p {font-size:12px;}
.sub-category-listing.sub-sub-category li .info .cat-learn-more {position:absolute; bottom:20px; left:14px;}

/** category view **/

.col1-layout .category-description {padding-left:24px;}
.col1-layout .toolbar .pager {padding-left:44px;}

/** product list **/

.products-grid {border-bottom:0; margin-bottom:30px !important;}
.products-grid.last {margin-bottom:0 !important;}
.products-grid li.item {padding:0; width:158px; margin-right:76px;}
.products-grid li.item.last {margin-right:0;}
.products-grid li.item .product-image {width:auto; height:auto; margin-bottom:8px;}
.products-grid li.item .product-image img {background:#fff; padding:10px; border:1px solid #dedede;}
.products-grid li.item h2 {font-weight:700; font-size:18px; border-bottom:1px dashed #dfdbd4; padding-bottom:5px; margin-bottom:5px;}
.products-grid li.item h2 a {color:#373535; text-decoration:none;}
.products-grid li.item a.link-compare {font-size:11px; color:#232323; text-decoration:none; background:url("../images/compare-off-bg.png") no-repeat left center; padding:4px 0 4px 28px; font-weight:normal; display:block;}
.products-grid li.item a.link-compare.in-compare {background:url("../images/compare-on-bg.png") no-repeat left center;}

.col1-layout .products-grid.finishes-grid,
.col1-layout .products-grid {width:auto; padding-left:28px;}
.products-grid.finishes-grid {padding-bottom:30px; border-bottom:1px dashed #cbcbc8;}
.products-grid.finishes-grid.last {padding-bottom:0; border-bottom:0; margin-bottom:30px !important;}
.products-grid.finishes-grid li.item,
.products-grid li.finish-item {width:192px; margin-right:30px;}
.products-grid.finishes-grid li.item .product-image img,
.products-grid li.finish-item .product-image img {padding:0; border:0;}
.products-grid.finishes-grid li.item h2,
.products-grid li.finish-item h2 {border-bottom:0; padding-bottom:0; margin:8px 0 0; color:#373535;}
.products-grid.finishes-grid li.item .image,
.products-grid li.finish-item .image {position:relative;}
.products-grid.finishes-grid li.item .image .zoom,
.products-grid li.finish-item .image .zoom {position:absolute; bottom:0; left:0; background:#fff; width:26px; height:26px; cursor:pointer; text-align:center;}
.products-grid.finishes-grid li.item .image .zoom img,
.products-grid li.finish-item .image .zoom img {padding-top:4px;}
.products-grid.last {padding-bottom:0; border-bottom:0; margin-bottom:30px !important;}

.toolbar {background:url("../images/toolbar-bg.png") no-repeat center center; width:653px; height:60px; margin-bottom:14px;}
.toolbar .pager {padding:0; margin:0; text-align:left; border:0; padding:10px 0 0 10px;}
.toolbar .pager .pages {margin:0 14px 0 0; float:left;}
.toolbar .pager .pages ol {float:left;}
.toolbar .pager .pages ol li {color:#fff; font-weight:600; font-size:11px; float:left; background:#f46c21; padding:8px 12px; border-right:1px solid #f78f56;}
.toolbar .pager .pages ol li.first {-webkit-border-top-left-radius:3px; -moz-border-radius-topleft:3px; border-top-left-radius:3px; -webkit-border-bottom-left-radius:3px; -moz-border-radius-bottomleft:3px; border-bottom-left-radius:3px;}
.toolbar .pager .pages ol li.last {-webkit-border-top-right-radius:3px; -moz-border-radius-topright:3px; border-top-right-radius:3px; -webkit-border-bottom-right-radius:3px; -moz-border-radius-bottomright:3px; border-bottom-right-radius:3px; border-right:0;}
.toolbar .pager .pages ol li.current {background:#f78f56;}
.toolbar .pager .pages ol li a {color:#fff; text-decoration:none;}
.toolbar .pager .pages ol.pager-next {margin-left:8px;}
.toolbar .pager .pages ol.pager-prev {margin-right:8px;}
.toolbar .pager .pages ol.pager-next li, .toolbar .pager .pages ol.pager-prev li {-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; text-transform:uppercase; background:#d35d1c;}
.toolbar .pager .pages ol.pager-next li a.next {background:url("../images/icon-next.png") no-repeat right center; padding-right:12px;}
.toolbar .pager .pages ol.pager-prev li a.previous {background:url("../images/icon-prev.png") no-repeat left center; padding-left:12px;}
.toolbar .limiter {border:1px solid #a8a8a8; overflow:hidden; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; padding:3px 10px 3px 8px; float:left; background:#fbfbfb url("../images/select-arrow-bg.png") no-repeat 94% 58%; width:112px; margin-right:16px;}
.toolbar .limiter select {color:#373535; font-size:13px; border:0; background:transparent; width:150px; cursor:pointer;}

.col1-layout .toolbar {background:url("../images/toolbar-lg-bg.png") no-repeat left center; width:980px; margin-left:-20px; margin-bottom:24px;}
.toolbar-bottom .toolbar {margin-bottom:0;}

/*.toolbar-bottom .toolbar .limiter {display:none;}*/

.is-blog .limiter {margin-top:10px;}
.is-blog .post-list-toolbar label {display:block; float:left; font-weight:700; font-size:14px; color:#373535; margin:16px 18px 0 40px;}

/** product view **/

.product-view {background:#fff; border:1px solid #d2d2ca; padding:16px 36px 26px;}
.product-view .product-name {padding-top:10px;}
.product-view .product-name h1 span {color:#b8bf0d;}
.product-view .product-shop {width:360px;}
.product-view .attributes-table {width:100%;}
.product-view .attributes-table td {border-bottom:1px solid #efefeb; padding:12px 14px; color:#372f2b; font-size:14px; font-weight:600;}
.product-view .attributes-table td.label {border-right:1px solid #efefeb; width:70%;}
.product-view .attributes-table td.value {width:30%;}
.product-view .attributes-table tr.last td {border-bottom:0;}
.product-view .product-img-box {width:174px; margin:26px 0 0;}
.product-view .product-img-box .product-image {border:0;}
.product-view .product-img-box .product-image-zoomer {width:174px; height:auto; cursor:pointer;}
.product-view .product-img-box .image-zoom {float:left; margin-top:16px;}
.product-view .social {margin-bottom:20px;}
.product-view .std {font-size:14px; font-weight:700; line-height:26px;}

#product-image-full img, #cboxLoadedContent img {max-width:700px; max-height:700px;}

/** product compare **/

.product-compare {}
.product-compare .page-title {border-bottom:1px solid #cccccc; padding-bottom:10px;}
.product-compare .page-title h1 {background:url("../images/icon-conestoga.png") no-repeat left center; padding:5px 0 10px 86px; font-size:32px; text-transform:uppercase; font-weight:normal; float:left;}
.product-compare .compare-print {float:right; margin:14px 0 0;}
.product-compare .compare-table tr.even {background:#f2f4f5;}
.product-compare .compare-table tr.name {background:#fff;}
.product-compare .compare-table h2 {font-weight:700; font-size:16px;}
.product-compare .compare-table h2 a {color:#2c3e50; text-decoration:none;}
.product-compare .compare-table h2 a:hover {text-decoration:underline;}
.product-compare .compare-table td {padding:16px 8px; border:0; border-bottom:2px solid #ecf0f1;}
.product-compare .compare-bottom {padding:26px 0 0;}
.product-compare .compare-bottom .compare-bottom-icon {float:left;}
.product-compare .compare-bottom .compare-print {margin:0;}

/** contact us **/

.contact-form {margin-top:24px; display:block;}
.contact-form .form-list {}
.contact-form .form-list li {padding:14px 22px; -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px; background:#fff; border:1px solid #ebeae9; width:412px; margin-bottom:16px;}
.contact-form .form-list li .input-box {float:left; clear:none; margin-left:18px;}
.contact-form .form-list li input.input-text {width:100%; border:0;}
.contact-form .form-list li label {float:left; margin-top:3px;}
.contact-form .form-list li.wide {width:581px;}
.contact-form .form-list li.wide .input-box {width:auto; float:left;}
.contact-form .form-list li.wide textarea {width:486px; border:0;}
.contact-form .buttons-set {border:0;}
.contact-form .buttons-set button {margin-left:24px;}

/** search **/

.advanced-search-summary {margin:0 0 20px;}

/** footer **/

.footer-container {width:100%; background:url("../images/footer-bg.png") repeat-x left center; height:222px;}
.footer {border:0; width:980px; padding:20px 0 0; margin:0 auto;}
.footer .address {font-size:12px; float:left;}
.footer .address address {font-weight:600; color:#aa9d71; text-align:left; text-transform:uppercase; line-height:18px;}
.footer .address address span {font-weight:700;}
.footer .address address span.phone {font-size:18px; line-height:24px;}
.footer .newsletter-signup {float:right;}
.footer .newsletter-signup label {font-size:18px; color:#aa9d71; display:block; margin:0 0 8px; text-align:center;}
.footer .newsletter-signup .newsletter {background:url("../images/newsletter-bg.png") no-repeat center center; width:279px; height:31px;}
.footer .newsletter-signup .newsletter input {color:#dcd6b3; font-size:14px; float:left; margin:7px 0 0 12px; padding:0; border:0; width:232px; background:transparent;}
.footer .newsletter-signup button.newsletter-submit {width:21px; height:21px; background:url("../images/newsletter-submit-btn.png") no-repeat center center; border:0; float:right; margin:5px 5px 0 0;}
.footer .newsletter-signup button.newsletter-submit span {display:none;}
.footer .footer-links {float:left; clear:left; margin:30px 0 0;}
.footer .footer-links ul {}
.footer .footer-links ul.footer-top-links {}
.footer .footer-links ul.footer-top-links li {font-weight:700; font-size:12px; text-transform:uppercase; background:url("../images/footer-item-bg.png") no-repeat right center; padding:0 18px 0 16px;}
.footer .footer-links ul.footer-top-links li.first {padding-left:0;}
.footer .footer-links ul.footer-top-links li.last {padding-right:0; background:none;}
.footer .footer-links ul.footer-top-links li a {color:#664321;text-decoration:none;}
.footer .footer-links ul.footer-top-links li a:hover {text-decoration:underline;}
.footer .footer-links ul.footer-bottom-links {margin:6px 0 0;}
.footer .footer-links ul.footer-bottom-links li {font-size:12px; padding-right:14px;}
.footer .footer-links ul.footer-bottom-links li.last {padding-right:0;}
.footer .footer-links ul.footer-bottom-links li a {text-decoration:none; color:#664321;}
.footer .footer-links ul.footer-bottom-links li a:hover {text-decoration:underline;}

/** colorbox **/

#cboxOverlay {background:transparent;}
